/*
Theme Name: Sevenfold Child
Template: sevenfold
Theme URI: http://teslathemes.com/demo/wp/sevenfold
Description: Awesome theme from TeslaThemes club
Version: 1.6.9
Author: TeslaThemes
Author URI: http://www.teslathemes.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: light, theme-options,creative,responsive,unique
*/



/* DIT xngs */
/* header search */
.header-model-1 .header-top-line ul {
    margin: 0 0 0 20px;
}

.search-it .search-button,
.error-404-v3 .error-content form .search-button,
.error-404-v2 .error-content form .search-button {
    height: 33px;
    margin: 5px 0 0 0;
    z-index: 2;
    opacity: 1;
    filter: alpha(opacity=70);
    width: 40px;
    border-radius: 0;
    background: rgba(0, 0, 0, 0);
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.search-it .search-line,
.error-404-v3 .error-content form .search-line,
.error-404-v2 .error-content form .search-line {
    border: 1px solid rgba(255, 255, 255, 0.5) !important;
    padding: 5px;
    width: 100%;
    font-style: italic;
    max-height: 43px;
    z-index: 1;
    border-radius: 0;
    margin: 5px 0;
}

.search-it:after {
    content: "\e6e1";
    position: absolute;
    right: 0;
    top: 5px;
    display: block;
    color: rgba(255, 255, 255, 1);
    width: 40px;
    height: 40px;
    background: #000;
    font-family: 'icomoon';
    speak: none;
    z-index: 1;
    font-size: 2rem;
    padding: 5px 10px 0;
    /*padding: 10px 10px 0;*/
}
.content{
    margin-left: 0;
}